@charset "UTF-8";
body { background: url(../images/common/bodyback.jpg); }

 @media screen and (min-width: 768px),print { #contentsmain { margin: 0 auto; position: relative; width: 1100px; padding-top: 40px; padding-bottom: 110px; }
 #contentsmain .inner-Box { margin: 0 0 0 auto; position: relative; width: 880px; }
 #contentsmain .inner-Box h2 { position: absolute; top: 81px; left: -218px; }
 #contentsmain .inner-Box h2 span { }
 #contentsmain .inner-Box h2 img { }
 #contentsmain .inner-Box ul.main-slide { margin-bottom: 9px; }
 #contentsmain .inner-Box ul li { position: relative; }
 #contentsmain .inner-Box .slick-dots { left: 20px; position: absolute; top: 7px; display: block; width: 100%; padding: 0; list-style: none; text-align: left; }
 #contentsmain .inner-Box .slick-dots li { position: relative; display: inline-block; margin: 0 8px 0 0px; padding: 0; cursor: pointer; width: 10px; height: 10px; border: none; }
 #contentsmain .inner-Box .slick-dots li button { font-size: 0; line-height: 0; display: block; width: 10px; height: 10px; padding: 0; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; background: #fff; }
 #contentsmain .inner-Box .slick-dots li button:hover, #contentsmain .inner-Box .slick-dots li button:focus { outline: none; }
 #contentsmain .inner-Box .slick-dots li button:hover:before, #contentsmain .inner-Box .slick-dots li button:focus:before { opacity: 1; }
 #contentsmain .inner-Box .slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: ''; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 #contentsmain .inner-Box .slick-dots li.slick-active button { background: black; }
 #contentsmain .inner-Box figure.photo { position: relative; top: 0; left: 0; }
 #contentsmain .inner-Box figure.photo img { }
 #contentsmain .inner-Box h3.f-en { font-size: 72px; line-height: 1.75; font-weight: 600; letter-spacing: 0px; margin-bottom: 10px; position: relative; left: -2px; }
 #contentsmain .inner-Box figure.spttl { position: absolute; top: 0; left: 0; }
 #contentsmain .inner-Box h4 { font-size: 26px; line-height: 1.75; font-weight: 400; letter-spacing: 1.3px; margin-bottom: 36px; position: relative; }
 #contentsmain .inner-Box p.text { font-size: 16px; line-height: 2.25; font-weight: 400; letter-spacing: 0.8px; margin-bottom: 24px; position: relative; }
 #contentsmain .inner-Box h5 { font-size: 20px; line-height: 2.2; font-weight: 700; letter-spacing: 1px; margin-bottom: 0px; position: relative; }
 #contents01 { margin: 0 auto; position: relative; background: url('../images/index/contents02-back01.png')repeat-x top center #fff; animation: bg-slide2 60s linear infinite; padding-top: 224px; padding-bottom: 10px; }
 @keyframes bg-slide2 { 0% { background-position: 0 0px; }
 100% { background-position: -2200px 0px; }
 }
 #contents01 .inner-Box { margin: 0 auto; position: relative; width: 860px; }
 #contents01 .inner-Box h2 { font-size: 16px; line-height: 1.75; font-weight: 500; letter-spacing: 0px; margin-bottom: 44px; position: relative; }
 #contents01 .inner-Box h2 span.f-en { font-size: 40px; font-weight: 600; display: block; margin-bottom: -10px; }
 #contents01 .inner-Box h2::before { content: ""; position: absolute; top: -56px; left: 0; width: 60px; height: 1px; background: #000; }
 #contents01 .inner-Box table { width: 100%; margin-bottom: 175px; }
 #contents01 .inner-Box table th { border-bottom: #E5E5E5 1px solid; text-align: left; padding: 20px 0; font-weight: bold; width: 200px; }
 #contents01 .inner-Box table td { border-bottom: #E5E5E5 1px solid; padding: 20px 0; }
 #contents01 .inner-Box table td p { line-height: 1.88; margin-bottom: 32px; }
 #contents01 .inner-Box table td p span.cname { font-weight: bold; }
 #contents01 .inner-Box ul.list { position: relative; padding-top: 15px; margin-bottom: 108px; }
 #contents01 .inner-Box ul li { position: relative; border-bottom: #E5E5E5 1px solid; margin-bottom: 18px; }
 #contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
 #contents01 .inner-Box p.ltext { font-size: 16px; line-height: 2; font-weight: 500; letter-spacing: 0.8px; position: relative; padding: 0px 0 18px 200px; }
 #contents01 .inner-Box p.ltext span.yy { font-weight: bold; position: absolute; top: 0; left: 0; }
 #contents01 .inner-Box p.ltext span.mm { position: absolute; top: 0; left: 46px; display: block; width: 100px; text-align: right; font-weight: bold; }
 #contents02 { margin: 0 auto; position: relative; background: #393939; padding: 71px 0 75px; color: #fff; }
 #contents02 .inner-Box { margin: 0 auto; position: relative; width: 770px; }
 #contents02 .inner-Box h2 { font-size: 16px; line-height: 1.75; font-weight: 400; letter-spacing: 0px; margin-bottom: 36px; position: relative; text-align: center; }
 #contents02 .inner-Box h2 span.f-en { display: block; font-size: 40px; font-weight: 600; margin-bottom: -10px; }
 #contents02 .inner-Box ul.list { display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap; }
 #contents02 .inner-Box ul li { margin: 0 10px 10px 0; }
 #contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
 #contents02 .inner-Box ul li figure { }
 #contents02 .inner-Box ul li a { }
 #contents02 .inner-Box ul li a:hover { }
 #contents03 {margin: 0 auto -2px;position: relative;background: #EEEEEE;padding: 110px 0 138px;}
 #contents03 .inner-Box { margin: 0 auto; position: relative; width: 960px; }
 #contents03 .inner-Box h2 { font-size: 16px; line-height: 1.75; font-weight: 400; letter-spacing: 0px; margin-bottom: 36px; position: relative; text-align: center; }
 #contents03 .inner-Box h2 span.f-en { display: block; font-size: 40px; font-weight: 600; margin-bottom: -10px; }
 #contents03 .inBox1 { margin: -3px 0 0 0; position: relative; width: 430px; height: 176px; }
 #contents03 .inBox2 { margin: -3px 0 0 0; position: absolute; width: 430px; top: 124px; right: 0px; }
 #contents03 .inBox3 { margin: -3px 0 0 0; position: relative; width: 430px; margin-bottom: 73px; }
 #contents03 .inBox4 { margin: -3px 0 0 0; position: absolute; width: 430px; right: 0; top: 297px; }
 #contents03 .inBox5 { margin: -3px 0 0 0; position: relative; width: 430px; }
 #contents03 .inBox6 { margin: -3px 0 0 0; position: absolute; width: 430px; right: 0; top: 534px; }
 #contents03 h3 { border-bottom: #C7C6C6 1px solid; font-size: 16px; line-height: 1.75; font-weight: 400; letter-spacing: 0.48px; margin-bottom: 24px; position: relative; padding-bottom: 3px; }
 #contents03 h3::before { content: ""; position: absolute; bottom: -1px; left: 0; width: 50px; height: 1px; background: #1A1A1A; }
 #contents03 ul.linklist { }
 #contents03 ul li { position: relative; }
 #contents03 ul li a { display: block; border-left: #C7C6C6 2px solid; padding: 0 0 0 8px; }
 #contents03 ul li a:hover { }
 #contents03 p.ltext { font-size: 15px; line-height: 1; font-weight: 400; letter-spacing: 0.75px; margin-bottom: 17px; position: relative; }
 }
 @media screen and (min-width: 768px) and ( max-width:1919px) { }
 @media screen and (max-width: 767px) { #contentsmain { position: relative; padding-top: 3.56vw; padding-bottom: 13.87vw; }
 #contentsmain .inner-Box { margin: 0 0 0 auto; position: relative; }
 #contentsmain .inner-Box h2 { position: absolute; top: 19.57vw; left: 0vw; }
 #contentsmain .inner-Box h2 span { }
 #contentsmain .inner-Box h2 img { }
 #contentsmain .inner-Box ul.main-slide { margin-bottom: 8.97vw; }
 #contentsmain .inner-Box ul li { position: relative; }
 #contentsmain .inner-Box .slick-dots { left: 4.83vw; position: absolute; top: 1.69vw; display: none; width: 100%; padding: 0; list-style: none; text-align: left; }
 #contentsmain .inner-Box .slick-dots li { position: relative; display: inline-block; margin: 0 1.93vw 0 0.0vw; padding: 0; cursor: pointer; height: 2.42vw; border: none; }
 #contentsmain .inner-Box .slick-dots li button { font-size: 0; line-height: 0; display: block; height: 2.42vw; padding: 0; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; background: #fff; }
 #contentsmain .inner-Box .slick-dots li button:hover, #contentsmain .inner-Box .slick-dots li button:focus { outline: none; }
 #contentsmain .inner-Box .slick-dots li button:hover:before, #contentsmain .inner-Box .slick-dots li button:focus:before { opacity: 1; }
 #contentsmain .inner-Box .slick-dots li button:before { font-family: 'slick'; font-size: 1.45vw; line-height: 4.83vw; position: absolute; top: 0; left: 0; height: 4.83vw; content: ''; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 #contentsmain .inner-Box .slick-dots li.slick-active button { background: black; }
 #contentsmain .inner-Box figure.photo { position: relative; top: 0; left: 0; }
 #contentsmain .inner-Box figure.photo img { }
 #contentsmain .inner-Box h3.f-en { font-size: 4.83vw; line-height: 1.75; font-weight: 600; letter-spacing: 0.0vw; margin-bottom: 9.32vw; position: relative; text-align: center; left: 0vw; }
 #contentsmain .inner-Box figure.spttl { position: relative; top: 0; left: 0; margin: 0 22vw 6vw 17.9vw; }
 #contentsmain .inner-Box h4 { font-size: 5.31vw; line-height: 1.64; font-weight: 500; letter-spacing: 0.27vw; margin-bottom: 8.7vw; position: relative; text-align: center; }
 #contentsmain .inner-Box p.text { font-size: 3.38vw; line-height: 2.14; font-weight: 400; letter-spacing: 0.17vw; margin: 0 9vw 3.8vw; position: relative; }
 #contentsmain .inner-Box h5 { font-size: 3.86vw; line-height: 2; font-weight: 700; letter-spacing: 0.19vw; margin: 0 8.8vw 0.0vw; position: relative; }
 #contents01 { position: relative; background: url('../images/index/contents02-back01.png')repeat-x top center #fff; animation: bg-slide2 160s linear infinite; background-size: auto 10.87vw; padding-top: 29.8vw; padding-bottom: 1vw; }
 @keyframes bg-slide2 { 0% { background-position: 0 0.0vw; }
 100% { background-position: 531.40vw 0.0vw; }
 }
 #contents01 .inner-Box { position: relative; margin: 0 9vw; }
 #contents01 .inner-Box h2 { font-size: 3.86vw; line-height: 1.75; font-weight: 500; letter-spacing: 0.0vw; margin-bottom: 4.63vw; position: relative; text-align: center; }
 #contents01 .inner-Box h2 span.f-en { font-size: 9.66vw; font-weight: 600; display: block; margin-bottom: -2.2vw; }
 #contents01 .inner-Box h2::before { content: ""; position: absolute; top: -3.5vw; left: 50%; width: 14.49vw; height: 0.24vw; background: #000; transform: translateX(-50%); }
 #contents01 .inner-Box table { width: 100%; margin-bottom: 22.87vw; letter-spacing: 0.17vw; font-size: 3.38vw; }
 #contents01 .inner-Box table th { display: block; text-align: left; padding: 4.83vw 0 0vw; font-weight: bold; width: 100%; }
  #contents01 .inner-Box table td { border-bottom: #E5E5E5 0.24vw solid; padding: 1.9vw 0 4.83vw 0; width: 100%; display: block; }
  #contents01 .inner-Box table td p { line-height: 1.88; margin-bottom: 7.73vw; }
  #contents01 .inner-Box table td p span.cname { font-weight: bold; }
  #contents01 .inner-Box ul.list { position: relative; padding-top: 3.62vw; margin-bottom: 18.29vw; }
  #contents01 .inner-Box ul li { position: relative; border-bottom: #E5E5E5 0.24vw solid; margin-bottom: 4.35vw; padding-bottom: 4.2vw; }
  #contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
  #contents01 .inner-Box p.ltext { font-size: 3.38vw; line-height: 1.71; font-weight: 500; letter-spacing: 0.19vw; position: relative; padding-top: 7.9vw; padding-left: 14.3vw; }
  #contents01 .inner-Box p.ltext span.yy {font-weight: bold;position: absolute;top: 1vw;left: 0;display: block;margin-bottom: 1.2vw;width: 13vw;text-align: right;}
  #contents01 .inner-Box p.ltext span.mm { position: absolute; display: inline-block; font-weight: bold; text-align: right; width: 13vw; margin-right: 1.5vw; padding-right: 1vw; left: 1vw; }
  #contents01 .inner-Box p.ltext.noy { padding-top: 2vw; }
  #contents02 { position: relative; background: #393939; padding: 17.15vw 0 17.82vw; color: #fff; }
  #contents02 .inner-Box { margin: 0 4vw; position: relative; }
  #contents02 .inner-Box h2 { font-size: 3.86vw; line-height: 1.75; font-weight: 400; letter-spacing: 0.0vw; margin-bottom: 10.7vw; position: relative; text-align: center; }
  #contents02 .inner-Box h2 span.f-en { display: block; font-size: 9.66vw; font-weight: 600; margin-bottom: -2.4vw; }
   #contents02 .inner-Box ul.list { display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 16vw; }
   #contents02 .inner-Box ul li { margin-bottom: 2.4vw; }
   #contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
   #contents02 .inner-Box ul li figure { }
   #contents02 .inner-Box ul li a { }
   #contents02 .inner-Box ul li a:hover { }
   #contents03 {margin: 0 auto 0vw;position: relative;background: #EEEEEE;padding: 16.87vw 0 3.33vw;}
   #contents03 .inner-Box { margin: 0 9.1vw; position: relative; }
   #contents03 .inner-Box h2 { font-size: 3.86vw; line-height: 1.75; font-weight: 400; letter-spacing: 0.0vw; margin-bottom: 9.7vw; position: relative; text-align: center; }
   #contents03 .inner-Box h2 span.f-en { display: block; font-size: 9.66vw; font-weight: 600; margin-bottom: -2vw; }
   #contents03 h3 { border-bottom: #C7C6C6 1px solid; font-size: 3.62vw; line-height: 1.75; font-weight: 400; letter-spacing: 0.12vw; margin-bottom: 3.7vw; position: relative; padding-bottom: 0.12vw; }
   #contents03 h3::before {content: "";position: absolute;bottom: -1px;left: 0;width: 12.08vw;height: 1px;background: #1A1A1A;}
   #contents03 ul.linklist { margin-bottom: 7.4vw; }
   #contents03 ul li { position: relative; }
   #contents03 ul li a { display: block; position: relative; padding: 0 0 0 1.93vw; }
   #contents03 ul li a:before {content: "";background: #C7C6C6;display: block;height: 3.62vw;width: 2px;position: absolute;top: 0.9vw;left: 0;}
   #contents03 p.ltext {font-size: 3.38vw;line-height: 1.6;font-weight: 400;letter-spacing: 0.18vw;margin-bottom: 4.11vw;position: relative;}
 }
